{ pkgs, lib, ... }:

{
  xdg.mime.defaultApplications = {
    "application/pdf" = "firefox.desktop";
    "image/png" = [
      "sxiv.desktop"
      "feh.desktop"
    ];
    "image/jpg" = [
      "sxiv.desktop"
      "feh.desktop"
    ];
    "image/jpeg" = [
      "sxiv.desktop"
      "feh.desktop"
    ];
  };
}
